#This file stores configuration options for AngelicaShaders, such as the currently active shaderpack
#Sat Feb 28 13:14:06 BRT 2026
disableUpdateMessage=false
enableShaders=false
maxShadowRenderDistance=10
shaderPack=miniature-shader-2.18.9.zip
